summarylogtreecommitdiffstats
path: root/bluebubbles.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bluebubbles.sh')
-rw-r--r--bluebubbles.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/bluebubbles.sh b/bluebubbles.sh
new file mode 100644
index 000000000000..57b9efaf6447
--- /dev/null
+++ b/bluebubbles.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+set -e
+_APPNAME=bluebubbles
+_APPDIR="/opt/${_APPNAME}"
+export PATH="${_APPDIR}:${PATH}"
+export LD_LIBRARY_PATH="${_APPDIR}/lib:${LD_LIBRARY_PATH}"
+cd "${_APPDIR}"
+exec "${_APPDIR}/${_APPNAME}" %U "$@" \ No newline at end of file